html, body{

	font-family:Verdana, Geneva, sans-serif;

	background-color:#222;

	background-image:url(../images/bg.png);

}



 a {

      text-decoration:none;

   }



p{

	font-size:16 px;

	color:#999;

	}



::-webkit-scrollbar-track

{

	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

	background-color: #F5F5F5;

}



::-webkit-scrollbar

{

	width: 6px;

	background-color: #F5F5F5;

}



::-webkit-scrollbar-thumb

{

	background-color: #b3803e;

}



.header_wide{

	width:100%;

	height:170px;

	background-color:transparent;

}



.header{

	width:1000px;

	height:170px;

	margin-left:auto;

	margin-right:auto;

	background-color:transparent;

}



.logo{

	width:100px;

	height:155px;

	margin-left:10px;

	margin-top:7px;

	float:left;

}



.socialmedia{

	width:150px;

	height:35px;

	margin-left:850px;

	float:left;

	position:absolute;

}



.menu_content{

	width:auto;

	height:50px;

	margin-top:126px;

	margin-right:5px;

	float:right;

}



.content_wide{

	width:100%;

	height:auto;

	background-color:transparent;

}



.content{

	width:960px;

	height:auto;

	min-height:200px;

	margin-left:auto;

	margin-right:auto;

	padding:20px;

}





.content_home{

	width:1000px;

	height:600px;

	margin-left:auto;

	margin-right:auto;

}



.content_special{

	width:960px;

	height:640px;

	margin-left:auto;

	margin-right:auto;

	padding:20px;

}







.intro{

	width:960px;

	padding:20px;

	text-align:center;

}

.title{

	font-size:20px;

	color:#b3803e;

}



.title2{

	font-size:20px;

	color:#b3803e;

	text-align:left;

}



.title1{

	font-size:20px;

	color:#b3803e;

	width:940px;

	text-align:center;

	height:40px;

	margin-top:20px;

	margin-bottom:20px;

	float:left;

}



.see-more{

	font-size:14px;

	width:85px;

	height:25px;

	color:#b3803e;

	background-color:#222;

	border-color:#b3803e;

    border: 1px solid;

	text-align:center;

	margin-left:auto;

	margin-right:auto;

	padding-top:5px;

	border-radius:10px;

	text-decoration: none;

}



.see-more a {

    text-decoration: none;

}



.see-more:hover{

	color:#222;

	background-color:#b3803e;

	border-color:#b3803e;

}



.see-more1{

	position:absolute;

	z-index:1001;

	margin-top:110px;

	margin-left:111px;;

	}





.footer_wide{

	width:100%;

	height:auto;

	background-color:rgba(25,25,25, 0.5);

		float:left;



}



.footer_wide_line{

	width:100%;

	height:1px;

	background-color:#666;

	float:left;

	margin-top:20px;

}



.footer{

	width:1000px;

	height:410px;

	margin-left:auto;

	margin-right:auto;

	opacity:0.7;



}





.content_img{

	

	border:1px solid;

	border-color:#b3803e;

	border-radius: 25px;

	width:307px;

	height:390px;

	overflow: hidden;

	float:left;

	margin-left:19px;

	position:relative;

}







.granite_img{

	

	border:1px solid;

	border-color:#b3803e;

	border-radius: 25px;

	width:307px;

	height:230px;

	overflow: hidden;

	float:left;

	margin-left:19px;

	position:relative;

}



.trans{

	background-color:transparent;

	width:307px;

	height:390px;

	position:absolute;

	z-index:1005;



}



.shadow_black {

	width: 307px;

	height: 30px;

	font-size:18px;

	position:absolute;

	background: rgba(0, 0, 0, 0.85);

	text-align:center;

	z-index:1002;

	color:#b3803e;

	align-content:center;

	padding-top:15px;

	padding-bottom:15px;

	border-top-left-radius: 24px;

	border-top-right-radius: 24px;

	text-transform: uppercase;



}





.shadow_black1 {

	width: 300px;

	height: 20px;

	font-size:18px;

	position:absolute;

	background: rgba(0, 0, 0, 0.85);

	text-align:center;

	z-index:1002;

	color:#b3803e;

	align-content:center;

	padding-top:15px;

	padding-bottom:15px;

	border-top-left-radius: 24px;

	border-top-right-radius: 24px;

	text-transform: uppercase;



}







.img_box {

	width: 307px;

	height: auto;

	-webkit-transition: 2s ease-in-out;

	transition: 2s ease-in-out;

	margin-top:-38px;



}





.figure {

	width: 307px;

	height: 230px;

	margin: 0;

	padding: 0;

	background: #222;

	overflow: hidden;

}









.shadow {

	width: 277px;

	height:100px;

	position:absolute;

	font-size:16px;

	background:#000;

	text-align:center;

	opacity:1;

	z-index:1000;

	background-color:transparent;

	color:#b3803e;

	align-content:center;

	padding:20px;

}





.shadow:hover{

	color:#999;

}



.shadow_black:hover {

		color:#FFF;	

}



.shadow_black1:hover {

		color:#FFF;	

}











/*"

#main:hover ~ #title{

		color:#999;

}

#main:hover ~ #img_text{

		color:#999;

}



"*/



#main:hover ~ #img-anim-holder #img-anim{

	width: 400px;

	margin-left:-46px;

	margin-top:-85px;

	}

	

#main:hover ~ #see-more-holder #see-more{

		color:#222;

	background-color:#b3803e;

	border-color:#b3803e;

	

	}

	

	

.footer_menu{

	margin-top:20px;

	width:300px;

	height:380px;

	margin-left:20px;

	float:left;

}





.footer_contact{

	margin-top:20px;

	width:300px;

	height:380px;

	margin-left:30px;

	float:left;

}



.footer_contact1{

	margin-top:20px;

	width:300px;

	height:auto;

	float:left;

	margin-right:40px;



}





.footer_follow{

	margin-top:20px;

	width:300px;

	height:380px;

	margin-left:30px;

	float:left;



}



.footer_follow1{

	margin-top:-60px;

	width:300px;

	height:80px;

	float:left;



}



.footer_title_txt{

	font-size:18px;

	color:#b3803e;

}



.footer_menu_line{

	margin-top:5px;

	width:300px;

	background-color:#b3803e;

	opacity:0.5;

	height:1px;

}



.footer_subtitle_txt{

	margin-top:5px;

	font-size:13px;

	color:#999;

}



.footer_subtitle_txt1{

	margin-top:5px;

	font-size:13px;

	color:#b3803e;

}





.footer_subsubtitle_txt{

	margin-top:5px;

	font-size:12px;

	color:#999;

	margin-left:50px;

}





.footer_title_txt:hover{

	color:#b3803e;

}





.footer_subtitle_txt:hover{

	color:#b3803e;

}



.footer_subsubtitle_txt:hover{

	color:#b3803e;

}



.facebook{

	width:23px;

	height:23px;

	background-image:url(../images/facebook-logo.png);

	margin-right:7px;

	margin-top:10px;

	background-size: contain;

	float:left;

	}



.facebook:hover{

	background-image:url(../images/facebook-logo-hover.png)

}





.twitter{

	width:23px;

	height:23px;

	background-image:url(../images/twitter.png);

	margin-right:7px;

	margin-top:10px;

	background-size: contain;

	float:left;

}



.twitter:hover{

	background-image:url(../images/twitter-hover.png)

}





.youtube{

	width:23px;

	height:23px;

	background-image:url(../images/youtube.png);

	margin-right:7px;

	margin-top:10px;

	background-size: contain;

	float:left;

}



.youtube:hover{

	background-image:url(../images/youtube-hover.png)

}



.Google{

	width:23px;

	height:23px;

	background-image:url(../images/google.png);

	margin-right:7px;

	margin-top:10px;

	background-size: contain;

	float:left;

}



.Google:hover{

	background-image:url(../images/google-hover.png)

}



.linkedin{

	width:23px;

	height:23px;

	background-image:url(../images/linkedin.png);

	margin-right:7px;

	margin-top:10px;

	background-size: contain;

	float:left;

}



.linkedin:hover{

	background-image:url(../images/linkedin-hover.png)

}



.page_name_wide{

	position:absolute;

	z-index:5;

	width:100%;

}





.page_name{

	color:#FFF;

	font-size:40px;

	font-style:inherit;

	width:960px;

	padding-top:70px;

	margin:auto;

	left:0;

    right:0;

text-shadow: 2px 2px #000;

}







.mg-image1 img {

	

    -webkit-transition: all 1s ease; /* Safari and Chrome */

    -moz-transition: all 1s ease; /* Firefox */

    -o-transition: all 1s ease; /* IE 9 */

    -ms-transition: all 1s ease; /* Opera */

    transition: all 1s ease;

    max-width: 100%;

	border-radius: 24px;

	-webkit-mask-image: -webkit-radial-gradient(circle, white, black);

}

.mg-image1:hover img {

    -webkit-transform:scale(1.25); /* Safari and Chrome */

    -moz-transform:scale(1.25); /* Firefox */

    -ms-transform:scale(1.25); /* IE 9 */

    -o-transform:scale(1.25); /* Opera */

     transform:scale(1.25);

	 border-radius: 24px;

	-webkit-mask-image: -webkit-radial-gradient(circle, white, black);

}



.mg-image1 {

	width: 300px;

	height: 350px;

	overflow: hidden;

	float:left;

	margin-right:18px;

	margin-bottom:18px;

    border: 1px solid;

	border-color:#b3803e;

	border-radius: 24px;

	overflow:hidden;

	-webkit-mask-image: -webkit-radial-gradient(circle, white, black);

}



.mg-image1 .caption1 {

cursor: pointer;

position: absolute;

opacity: 0;

}



.mg-image1:hover .caption1 {

cursor: pointer;

position: absolute;

opacity:1;

}



.caption1{

	font-size:14px;

	width:90px;

	height:25px;

	color:#b3803e;

	background-color:#222;

	border-color:#b3803e;

    border: 1px solid;

	text-align:center;

	margin-left:105px;

	margin-top:290px;

	padding-top:5px;

	border-radius:10px;

	z-index:2500;

}







.mg-image img {

	

    -webkit-transition: all 1s ease; /* Safari and Chrome */

    -moz-transition: all 1s ease; /* Firefox */

    -o-transition: all 1s ease; /* IE 9 */

    -ms-transition: all 1s ease; /* Opera */

    transition: all 1s ease;

    max-width: 100%;

	border-radius: 24px;

	-webkit-mask-image: -webkit-radial-gradient(circle, white, black);

}

.mg-image:hover img {

    -webkit-transform:scale(1.25); /* Safari and Chrome */

    -moz-transform:scale(1.25); /* Firefox */

    -ms-transform:scale(1.25); /* IE 9 */

    -o-transform:scale(1.25); /* Opera */

     transform:scale(1.25);

	 border-radius: 24px;

	-webkit-mask-image: -webkit-radial-gradient(circle, white, black);

}



.mg-image {

	width: 300px;

	height: 200px;

	overflow: hidden;

	float:left;

	margin-right:18px;

	margin-bottom:18px;

    border: 1px solid;

	border-color:#b3803e;

	border-radius: 24px;

	overflow:hidden;

	-webkit-mask-image: -webkit-radial-gradient(circle, white, black);

}









.mg-image:hover .caption {

cursor: pointer;

position: absolute;

opacity:1;

}



.caption{

	font-size:14px;

	width:90px;

	height:25px;

	color:#b3803e;

	background-color:#222;

	border-color:#b3803e;

    border: 1px solid;

	text-align:center;

	margin-left:105px;

	margin-top:150px;

	padding-top:5px;

	border-radius:10px;

	z-index:2500;

}



.mg-image .caption {

cursor: pointer;

position: absolute;

opacity: 0;

}



















.production_box_left{

	width:450px;

	margin-bottom:30px;

	float:left;

}



.production_box_right{

	width:450px;

	margin-bottom:30px;

	float:right;	

}



.production_img{

	width:450px;

	height:300px;

	}

	

.production_txt{

}



.production_line{

	width:450px;

	height:4px;

	background-color:#b3803e;

}





.right_img{

	float:right;

	height:250px;

}



.right_txt{

	width:500px;

	float:left;

	text-align:left;

}



.line_gold{

	width:956px;

	height:1px;

	background-color:#444;

	margin-bottom:3px;

}



.line_gold1{

	width:956px;

	height:1px;

	background-color:#444;

	margin-top:20px;

	margin-bottom:20px;

	float:left;

}



.line_gold2{

	width:750px;

	height:1px;

	background-color:#444;

}



.productName{

	font-size:36px;

	color:#b3803e;

	padding-bottom:20px;

}



.productimg{

	width:500px;

	overflow:hidden;

	margin-bottom:20px;

}



.copyrighywide{

	width:100%;

	height:40px;

	background-color:#333;
	padding-top:15px;
}

.copyright{

	width:960px;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

	font-size:12px;

	color:#b3803e;

	

}

	